<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.xml.core/2">
<module_version install_time="1165464619283" last="true" origin="installer" specification_version="1.12.21.4">
<file crc="1961322892" name="config/Modules/org-netbeans-modules-xml-core.xml"/>
<file crc="1609538838" name="modules/locale/org-netbeans-modules-xml-core_ja.jar"/>
<file crc="1787276360" name="modules/locale/org-netbeans-modules-xml-core_pt_BR.jar"/>
<file crc="3256565679" name="modules/locale/org-netbeans-modules-xml-core_zh_CN.jar"/>
<file crc="4073883856" name="modules/org-netbeans-modules-xml-core.jar"/>
</module_version>
</module>
